<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:32:16</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200707151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1184476480.998048', 'ts': '1184475642.595947', 'pkt': 605}</description>
        <slice>
            <filter src_ip="201.69.137.202"/>
        </slice>
        <from usec="0" sec="1184475642"/>
        <to usec="0" sec="1184476481"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1184476480.998396', 'ts': '1184475642.596323', 'pkt': 627}</description>
        <slice>
            <filter dst_ip="201.69.137.202"/>
        </slice>
        <from usec="0" sec="1184475642"/>
        <to usec="0" sec="1184476481"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1184476419.998224', 'ts': '1184476399.244532', 'pkt': 204}</description>
        <slice>
            <filter dst_ip="209.188.22.71"/>
        </slice>
        <from usec="0" sec="1184476399"/>
        <to usec="0" sec="1184476420"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1184476459.981913', 'ts': '1184476000.602550', 'pkt': 122}</description>
        <slice>
            <filter dst_ip="66.249.67.87"/>
        </slice>
        <from usec="0" sec="1184476000"/>
        <to usec="0" sec="1184476460"/>
    </anomaly>
</admd:annotation>
